{
  "defaultTitle": "",
  "transparentTitle": "auto",
  "usingComponents": {
    "header": "../../../../core/components/header/index",
    "merchant-map-component": "../../components/merchant-map-component/merchant-map-component/index"
  },
  "allowsBounceVertical": "NO",
  "pullRefresh": false
}